html {height:100%; position:relative;}
body {
    padding-top: 0;
	margin:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;	
	
	
	
}
.center {text-align:center;}


h1 {color: #004678;
margin-top: 0;
margin-bottom: 25px;
font-size:34px;
}

h2 {color: #004678;
margin-top: 0;
margin-bottom: 18px;
font-size:30px;
}
h3 {color: #004678; font-weight:200;}
h4 {color: #004678; font-size:20px;}
h5 {color:#004678; margin: 15px 0;}

.steps h2.number {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
   
    padding: 8px;
    color: #fff;
    text-align: center;
	background: rgb(0,157,250); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,157,250,1) 0%, rgba(0,130,207,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,157,250,1)), color-stop(100%,rgba(0,130,207,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,157,250,1) 0%,rgba(0,130,207,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,157,250,1) 0%,rgba(0,130,207,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,157,250,1) 0%,rgba(0,130,207,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,157,250,1) 0%,rgba(0,130,207,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dfa', endColorstr='#0082cf',GradientType=0 ); /* IE6-9 */
	display:inline-block;
	float:left;
	 margin-right:10px;
	 width:41px;
	 height:41px;
	 font-size:24px;
	 
}

.steps h2 {font-size:24px; display: inline-block; float:left;}
.steps h2 span{font-size:20px;}

.step-one { background: url(../images/step1.png) no-repeat 0 0;}
.pdf { background: url(../images/pdf.png) no-repeat 0 0;}
.browse { background: url(../images/browse.png) no-repeat 0 0;}

.steps .step {color: #009fd8; clear:both; padding-left:90px; margin-bottom:25px; height:90px;}
.steps .step.no-padding{padding-left:0;}
.odd {background:#fafafa;}
a.list-group-item  {color:#009dfa; padding: 20px;}
a.list-group-item.odd {color:#044774;}

a.list-group-item span {margin-right:10px; height:100%; display:inline-block;}

.btn-lg.tools {margin: 25px 0;}

.new-v5 {position:relative;}
.new-v-5 {position:absolute; left:0; top:20px;}
.hyper-v-image {height:320px;}

.thumb-img{margin-bottom:5px;}
.reviews.awards img {margin:10px auto;}
.reviews.awards {font-size:0.9em;}

.arrow-next{position:absolute; right:0; bottom:20px;}
.arrow-previous{position:absolute; left:0; bottom:20px;}
.homepageslider .carousel-control.left {
  left: -40px;
}


.bg {background: url(../images/bg.png) no-repeat 90% bottom; height:100%; width:100%; padding:30px 0;}
.hero-spacer.index {padding:0;}

p.signup {margin:35px 0;}
p.signup a {text-decoration:underline;}


.glyphicon-ok {
  font-size: 19px;
  margin-right: 5px;
  color: #00e300;
  top: 0;
}

#pre-header {
 background: #ededed url(../images/pre-header.jpg) no-repeat center top;
 padding:10px 0;
 color:#424242;
 font-size:16px;
 padding: 0;
}

#pre-header ul{ 
list-style: none;
padding: 0;
margin: 15px 0;
float: right;
}

#pre-header  ul li a {
 color:#424242;
 text-decoration: none;
}

#pre-header  ul li {
display: inline-block;
margin: 0 15px 0 0;
}

span.tel {color: #01679d;}

#pre-header  ul li:last-child {margin:0;}

#pre-header   #lang-menu, #pre-header   #lang-menu li ul {
margin: 0px;
padding: 0px;
list-style: none;
height: 22.3px;
}

#pre-header   #lang-menu > li {
margin: 0 1px 0 0;
float: left;
position: relative;
}

#pre-header   #lang-menu > li > a {
color: #000;
text-decoration: none;
line-height: 32px;
padding: 0 5px;
font-size: 15px;
}

#pre-header   #lang-menu li ul {
display: none;
z-index: 100;
width: 140px;
position: absolute;
margin: 0px;
padding: 0px;
list-style: none;
z-index:9999;
}

#pre-header  #lang-menu li a {
	display: block;
}

#pre-header  #lang-menu li:hover ul {
  display: block;
}

#pre-header   #lang-menu li ul li {
background-color: #3d617f;
margin-left: 4px;
}

#pre-header   #lang-menu li ul li a {
color: #fff;
text-decoration: none;
line-height: 32px;
padding: 0px 0px 0px 7px;
font-size: 15px;
border: 1px solid #010101;
width: 121px;
}

img.uk {
  vertical-align:text-bottom; padding-top:0; width:22px; height:14px;
  margin-right:8px;
}

img.de {
  vertical-align:text-bottom; width:22px; height:14px;
  margin-right:8px;
}
img.arrow {margin-left:8px;}
img.tel, img.email {margin-right:9px;}

.navbar {
  min-height: 96px;
  margin-bottom: 0;
  border: 1px solid transparent;
  vertical-align:middle;
}

.nav.nav-pills {margin:25px 0 20px; float:right;}
.nav.nav-pills>li>a, .nav-pills>li>a:visited {color: #fff; background-color: transparent; background: url(../images/line.png) 100% 0 repeat-y; padding:10px 16px; }
.nav.nav-pills>li>a.backup, h3.backup{color: #a4dd5e; }
.nav.nav-pills>li>a.support, h3.support{color: #4abbff; background:none; }

.nav.nav-pills>li.dropdown>a:hover {background: none; color:#fff; cursor: text;}
.nav.nav-pills>li.dropdown>a {cursor: default;}



.nav.nav-pills>li.separator {padding:0; margin:0; height:45px;padding:10px 0; width:2px; background: url(../images/line.png)no-repeat 0 45%;}

.nav.nav-pills>li>a.buy{
font-weight:700;
color: #fff; 
background-color:#17951d; 
border-radius: 4px;
padding:10px 11px; 
background: #17951d; /* Old browsers */
background: -moz-linear-gradient(top,  #17951d 0%, #1cc023 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17951d), color-stop(100%,#1cc023)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* IE10+ */
background: linear-gradient(to bottom,  #17951d 0%,#1cc023 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17951d', endColorstr='#1cc023',GradientType=0 ); /* IE6-9 */
}

 .nav-tabs >li>a.buy {
    background: #17951d; /* Old browsers */
	background: -moz-linear-gradient(top,  #17951d 0%, #1cc023 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17951d), color-stop(100%,#1cc023)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #17951d 0%,#1cc023 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17951d', endColorstr='#1cc023',GradientType=0 ); /* IE6-9 */
 }

.nav.nav-pills>li>a.buy:hover, .nav-tabs >li>a:hover{
  background-color:#1aaa20; background:#1aaa20; color: #fff; filter:none;
}

.nav.nav-pills .open>a {border-radius: 4px 4px 0 0;}

.nav.nav-pills .open>a, .nav.nav-pills .open>a:hover, .nav.nav-pills .open>a:focus, .nav.nav-pills>li>a:hover {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d5d5d5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#d5d5d5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */

border-color: #428bca;
color:#001a2a;
}
.dropdown-menu {top:91%; left: -1px; border-radius: 0 0 4px 4px; background: #013157; color: #fff; width:240px;}

a.image-link, a.image-link:visited {color:transparent; outline:none;}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.dropdown-menu .divider {margin: 3px auto; width:90%; height: 2px; background-color: transparent; background: url(../images/divider.png) repeat-x;}
.dropdown-menu>li>a  {color: #fff; padding:8px 20px}
.dropdown-menu>li>a:visited {color: #fff;}
.dropdown-menu>li>a:hover {background: none; color: #ccc;}

.nav.nav-pills .open>a.dropdown-toggle {background-color:transparent;}

.navbar-inverse {
  background-color: #001a2a;
  background: #001a2a url(../images/light.png) center bottom no-repeat;
  border-color: #001a2a;
  color:#fff;
}

.intro-text {padding-right:35px;}

h2.heading { margin-bottom:45px; line-height:1.2;}

.contact-details {
 background: url(../images/contact-bg.png) repeat-x 0 top;
 border-radius: 4px;
 padding: 25px 20px;
 margin-top:25px;
 max-width:300px;
}
.contact-details h3{
  font-weight:normal;
  margin-top:0;
}
span.contactus {margin-left:30px;}
span.contactus-big {margin-left:50px;}

.big-tel {background: url(../images/tel_big.png) no-repeat 0 30%; padding-left:50px; font-size:15px;}
.big-email {background: url(../images/email_icon_big.png) no-repeat 0 30%;  padding-left:55px; margin-top:35px;}

.content-shadow.contact-page {color: #004678;}
.content-shadow-white-bg.contact-page {color: #004678; padding-bottom:10px;}
.map-icon {margin-bottom:15px;}
.map-bg {background: url(../images/map-bg.png) no-repeat center bottom; min-height:245px;}
.contact-icon { margin:-90px auto 0;}

.contact-page a {color: #009fd8; text-decoration:underline;}

h2.tech-support {background: url(../images/tech.png) no-repeat 0 20%; padding: 10px 0 10px 60px; margin: 15px 0 20px; height:56px;}
h2.software-sales{background: url(../images/sales-icon.png) no-repeat 0 20%; padding: 10px 0 10px 60px; margin: 15px 0 20px; height:56px;}
h2.affiliates {background: url(../images/affiliates.png) no-repeat 0 20%; padding: 10px 0 10px 60px; margin: 15px 0 20px; height:56px;}
h2.press {background: url(../images/press.png) no-repeat 0 20%; padding: 10px 0 10px 60px; margin: 15px 0 20px; height:56px;}



.team {
  text-align:center;
   margin-bottom:45px;
  border-radius: 4px;
  padding: 10px 10px;
  cursor:pointer;
  
}
.team h4 {
  color: #009fd8;
  font-weight:normal;
  font-size:18px;
 
}

.team:hover, .team.active {
 background: url(../images/team-active.png) repeat-x 0 bottom;
}

.team a, .team a:hover, .team a.active {text-decoration:none;}

.team-info {
color: #004678;
}

.team-info h3 {
  font-weight:normal;
  font-size:21px;
}

.team-info h3 a:link {color:#009fd8; text-decoration:underline; font-size:15px;}

.linkedinlink {
width: 20px;
height: 20px;
display: inline-block;
background: url(../images/in_contact.png) no-repeat 0 0;
margin: 0  15px 0;
text-decoration: none;
}

.team-info p.position {font-size:15px; color:#19a31f;}

.logo {vertical-align:middle;  margin: 25px  0 20px;}

/* social icons  - FontAwsome */
ul.social, ul.footerlist {
  list-style: none;
  margin: 25px  0;
  padding: 0;
  vertical-align:middle;
}

ul.footerlist {margin: 0 auto;}
.footer-banner {clear:both; margin-top:10px;}

ul.social li , ul.footerlist li{ display:inline-block;}
ul.footerlist li a:link {font-size:13px;}
ul.footerlist li a:link, ul.footerlist li a:visited {color: #fff;}

ul.social a:link, ul.social a:link:hover {
text-decoration:none;
display: inline-block;
width: 23px;
height: 23px;
margin: 0;
font-size: 0;
line-height: 0;
overflow: hidden;
background-image: url(../images/icon_social.png);
background-repeat: no-repeat;
vertical-align: bottom;
margin-right:3px;
}
ul.social a:link:hover {opacity:0.8;}

a.facebook {
background-position: 0 0;
margin: 0 0 0 10px;
}

a.twitter {
background-position: -23px 0;
}

a.googleplus {
background-position: -46px 0;
}

a.linkedin {
background-position: -69px 0;
}

.icon-social {
border: 0;
color: #fff;
display: inline-block !important;
width: 24px;
height: 24px;
line-height: 24px;
text-align: center;
padding: 0;
margin-right:3px;
}


.icon-social.icon-facebook {
  background: #3b5998;
}

.icon-social.icon-twitter {
  background: #4cc2ff;
}

.icon-social.icon-google-plus{
  background: #d23e2b;
}

.icon-social.icon-linkedin {
  background: #4aa8db;
}




/** sections **/

.hero-spacer {
    margin-top: 0;
	color:#fff;
	margin-bottom:0;
	padding-bottom:0;
	padding-top:30px;
	background: #002f55 url(../images/banner1.jpg)  center 0 repeat-y;	
	background-size:cover;
   
}

.hero-spacer  h1 {
  font-size:32px;
  margin-top: 0;
  line-height: 1;
  font-weight:700;
}
.hero-spacer  h4 {
 font-size:22px;
 font-weight:normal;
 color:#fff;
 line-height:1.3;
 margin-top:24px;
}

/* secondary tabbed nav */

.nav-tabs {border-bottom:0; float:right; margin-top:45px; margin-bottom:-1px; clear:both; padding-top:5px;}
.nav-tabs.home {margin-top:40px;} 
.nav-tabs >li>a {
 background-color: #009efb;
 color: #fff; 
 margin-right:0;
 border-right: 1px solid #0081cd;
 border-radius: 0 0; 
 padding: 12px 19px;
}
.nav-tabs >li:first-child>a { border-radius: 4px 0 0 0;}
.nav-tabs >li:last-child>a { border-radius: 0 4px 0 0; border-right: 0px;}
.nav-tabs >li>a.no-border{border-right: 0px}
.nav-tabs>li.active a, .nav-tabs >li a:hover { margin-bottom:-5px; color:#003761; background: #fff; margin-right:0; height:100%; top:-5px; padding-top:17px; border-radius: 4px 4px 0 0;}
.nav-tabs >li {position:relative; margin-bottom:0px;}
.nav-tabs >li.active { }

.nav-tabs >li.download-tab a{
 text-shadow: 1px 1px 1px #666;
  background: #ff9600; 
  background: -moz-linear-gradient(top, #ff9600 0%, #ff6200 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9600), color-stop(100%,#ff6200)); 
  background: -webkit-linear-gradient(top, #ff9600 0%,#ff6200 100%) ; 
  background: -o-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: -ms-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: linear-gradient(to bottom, #ff9600 0%,#ff6200 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9600', endColorstr='#ff6200',GradientType=0 );
  border-color: #d65500;  
  
  }
  .nav-tabs >li.download-tab span{
    background: url(../images/download-icon.png)  98% 44% no-repeat;
	padding-right:25px;
	display:block;
   }
  .nav-tabs >li.download-tab a:hover,  .nav-tabs >li.download-tab.active a{color:#003761; background: #fff; border-color: #ccc; text-shadow: none; filter:none;}
  
  .nav-tabs >li.download-tab a:hover span,  .nav-tabs >li.download-tab.active a span { background: url(../images/download-active.png)  98% 44% no-repeat;}
  
 
  
  img.d-i {
    margin-left: 10px;
    
  }
  
  .mfp-close {font-size:38px; opacity:1;}
  
  .eb {margin-bottom:5px; clear: both;}
  #buynowonlineboxes.editionboxes { padding:0;}
  
   #buynowonlineboxes.editionboxes  input.getquote {
  margin: 0 20px 0 0;
  float: right;
}

.buyfromonline .editionboxes form {
  margin: 20px 0;
}
.buyfromonline .editionboxes .quantitycontainer .buycontrols {
  right: 28px;
  top: 27px;
}

.editionboxes .quantityfield {
  width: 48px;
  padding: 8px;
  }
  
.eb .quantitycontainer {
  width: 100px;
  margin: 0 0 0 10px;
  float: left;
  font-size: 0.95em;
  text-align:center;
}

.editionboxes .eb .pricebox {
  width: 160px;
  float: left;
  margin: 10px 0;
}  



.editionboxes.partnerprices   div, #buynowonlineboxes.editionboxes div.eb{
  background: #e1f5ff;
  border-radius: 10px;  
  color: #000; 
  height: 155px;  
    font-size: 0.85em;
  padding: 15px;
}

#buynowonlineboxes.editionboxes div.eb {height:auto;}

.editionboxes.partnerprices   div.pricebox{ height:auto;}

.editionboxes h3 {
	font-size: 1.5em;
	margin-bottom:5px!important;
}

.editionboxes.partnerprices   .pricebox {
  background: #c6ecff;
  padding: 12px 0;
  text-align: center;
  color: #013157;
  font-weight: bold;
  font-size: 3.50em;
  line-height: 1em;
  margin: 20px auto 20px;
 
}

.editionboxes.partnerprices   p {
  font-size: 1.3em;
  margin: 30px 0 0 0;
  text-align: center;
}

.widetemplate h2 {
  font-size: 1.135em;
  color: #000;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}

ul.container_16 {
  list-style: none;
  padding-left:0;
}

ul.container_16 li div.grid_4 {
  width: 200px;
  float:left;
}

ul.container_16 li div.grid_6 {
  width: 330px;
  float:left;
}


ul.container_16 li.even {
  background: #eee;
 
}

.partnerdetails .name {
  font-weight: bold;
  font-size: 1.1em;
  color: #000;
}

ul.container_16 p {
  margin: 0 0 5px 0;
}

.partnercontact > div {
  position: relative;
  padding: 0 0 0 40px;
}

.partnercontact a {
  color: #009fff;
}

.partnercontact .telephone .icon {
  position: absolute;
  left: 0;
  top: 3px;
  display: block;
  width: 19px;
  height: 18px;
  background: url(../imgs/iconset_contact.png) no-repeat 0 0;
}

.partnercontact .email .icon {
  position: absolute;
  left: 0;
  top: 4px;
  display: block;
  width: 19px;
  height: 13px;
  background: url(../imgs/iconset_contact.png) no-repeat 0 -22px;
}

ul.container_16 li {
  margin: 0;
  padding: 10px;
  float: left;
  width: 100%;
  font-size: 0.9em;
  color: #8f8f8f;
}

.partnerlogo {
  text-align: center;
  float: right!important;
}

span.pertext {
  font-size: 0.35em;
  font-weight: normal;
  display: inline;
  position: relative;
  left: 8px;
  line-height: 1em;
}


.download-form  input[type=radio].form-control,  input[type=checkbox].form-control  {
  border-top:none;
  display:inline-block;
  float:none; 
  box-shadow:none;
  -webkit-box-shadow:none;
  -webkit-transition:none;
  -o-transition:none;
  transition:none;
  width:24px;
 }
 .download-form, #download-form-section, #download-form-section h4 {color: #004678; }
 #download-form-section h4 {font-weight:600; margin-bottom:25px;}
 #download-form-section .panel-body {padding:20px 35px;}
 #download-form-section .panel-footer {background:#fcfcfc url(../images/shadow.png) center bottom no-repeat; text-align:center; padding-top:30px; padding-bottom:30px }
 

   #download-form-section .panel-heading  h3, #download-form-section .panel-body  h3{font-weight:normal;}
   #download-form-section .panel-heading {color: #000; background:#fcfcfc; }
   .os-support {color: #000; }
 
  #download-form-section .panel-body .award {
    padding:30px;
  }
  
  
 
 .download-form label {float:none;  display:inline-block; vertical-align: top; margin-top: 15px; margin-left:15px; margin-right:15px;}
 
 .input-group-addon{background-color:#fafafa;color:#044774; opacity:0.8; font-size:13px;}
 
 .input-group[class*=col-] {padding-left:0; padding-right:0;}
 
 .download-form  .input-group input[type=email].form-control{
 float:none;
 
 }
 .download-form .control-group {margin-bottom:10px;}
 
 .download-form {width:80%}
 
 
 .feat {text-align:center; padding: 30px 0; border-left:1px solid #eee;}
 
 .feat .glyphicon-ok{color:#18981d; font-size:40px; text-align:center; display:block; margin: 0 auto 20px;}



/* Top Form */



.top-form {
  background: #fff;
  padding: 25px 20px 5px;
  border-radius: 8px 8px 0 0;
  behavior: url(PIE.htc);
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  
  position:relative;
  
}

.top-form  ul {list-style: none;}

.top-form .form-control {background: #eee;}

.hero-spacer .top-form  { color: #003c5f; font-size:15px;}
.hero-spacer .top-form  h3{margin-top:0; }
.hero-spacer .top-form p { margin-bottom:0; font-size:15px; }
.error p{color: red; font-size:15px;}

.ebooks, .intro {font-size:13px}
.intro{margin-top:8px;}

.top-form h3 { text-align:center; color: #003c5f; font-weight:700; font-size:28px; letter-spacing: -1px;}
.top-form p.trial { text-align:center; color: #003c5f; font-size:14px; margin-bottom:10px;}
.download {
  display:inline-block;
  border:0;
  background:transparent;
  padding:1px;
  margin-top: 15px;
  margin-bottom:12px;  
  
}

.download:hover {opacity:0.8;}

.download img {width:100%;}

.try .download { width: 230px; display: inline-block; margin-left:15px;}
.try h4 {
display:inline-block;
font-weight:700;
}

.free {
 position:absolute;
 top:-5px;
 right:-6px;
 left:auto;
 z-index:999;
 max-width:98px;
 max-height:98px; 
 width:98px;
}

.hyper-v {margin-top:35px;}
img.restore {}

.webinar, .support-div {padding: 20px 15px; background: url(../images/webinar.png) repeat-y 0 top; border-radius:6px; font-size:18px; color: #004678; margin-bottom:35px;}

p.hours {padding: 0 0 20px;}
 .cet {padding: 10px 0 10px 40px; background: url(../images/eu.png) no-repeat left 5px;  margin-left:20px; }
 .est {padding: 10px 0 10px 40px; background: url(../images/usa.png) no-repeat left 5px; }
 h4.cet {margin-left:0; }
 .supportemail {padding-top:10px;}

.support-div a, .support-div p {color:#009dfa; text-decoration: underline; font-size:14px; font-weight:bold;}

.support-div-2 h3 {color:#58b5e0; margin-top:0;}

.support-div-3 h2.support {color: #000; text-transform:uppercase; font-family: Trebuchet MS; font-size:24px; letter-spacing:10px; margin:15px auto 20px;}

.support-div-3  {background: url(../images/sidebar-bg.png) repeat-x 0 top; padding: 25px 20px; border-radius: 6px;}
.support-div-3  .vid { margin:10px auto 25px; display:block;}

.support-div-3 ul { color:#004678; font-size:20px; margin: 35px 0; padding-left:30px;}
.support-div-3 ul li {
   background: url(../images/green-check.png) no-repeat left 5px;
   padding: 15px 0px 15px 50px;
   list-style: none;
   margin: 0;
}

.testimonial-support {margin:10px auto; padding-left:125px; width:80%; background: url(../images/speech-blue-left.png) no-repeat left 20%;}
.testimonial-support .position {color:#58b5e0; font-size:15px;}

.webinars ul {
    color: #009dfa; font-size:16px; list-style-type: none;
	position: relative;
	margin-left: 10px;
	padding-left:10px;
	}
	
.webinars	li:before {
	content: "\2022";
	position: absolute;
	left: -0.5em;
	color: #009dfa;
	margin-right: 5px;
	font-size:18px;
}
.webinars ul li{color: #004678; }
.webinars .btn-lg {margin: 0 0 15px;}

.video {margin-top:45px;}
.webinars h5, .webinars h4 {margin-top:0;}
.webinars h4 {font-size:18px;}
.webinars h5.blue {color:#009fd8; font-weight:normal; margin-top:0;}

.quick-signup {margin-bottom:55px; color:#004678;  line-height:1.2}
.content .quick-signup h3 {font-weight:normal; margin-top:0; margin-bottom:15px;}
.quick-signup span {color:#19a31f;}
.quick-signup img {margin-top:10px;}
.quick-signup .description {color: #5a5a5a;}

.team-profile {text-align:center;margin-bottom:35px;}
.team-profile img {
  width:138px;
  height:138px;
  border-radius: 74px;
 -webkit-border-radius: 74px;
-moz-border-radius: 74px;
}

/* services list */
ul.services { 
  list-style: none;
  margin: 15%  0 20px;
  padding: 0;
  font-size:21px;
  vertical-align:middle;
}

ul.services  li {padding: 5px 0;}

section.content {
  padding-top:75px;
  border-bottom: 1px solid #eee;
  font-size:16px;
}

.thumb {position:relative;}
.partners {margin: 15px auto 0; text-align:center; position:relative; }
.partners img { margin: 2px; float: none; display: inline-block;}

img.v5 {margin-left:-10px;}
div.v5 {position:relative}
.pricetag {position:absolute; top:30px; right: 90px; color:#fff; font-size:34px;}
.pricetag sup {
top: -.3em;
}

.feature-image {
position:relative;  z-index:99;
 margin-left:15px; margin-right:15px; max-width: 225px; width:auto;
 border-top: 2px solid #9ca0a5;
 border-right: 2px solid #9ca0a5;
 border-left: 2px solid #9ca0a5;
 }
 .benefits-content .feature-image, #video-module .feature-image {
  border-top: 0;
  border-right: 0;
  border-left: 0;
 }

.blur-left {
 position:absolute;
 left:-10px;
 bottom:0;
 z-index:0;
}

.blur-right {
 position:absolute;
 right:0px;
 bottom:0;
 z-index:0;
}

section.try { padding:50px 0;}

.content h3 {
 margin: 0 0 25px;
 color:#004678;
 line-height:1.2em;
 font-weight:400;
 font-size:24px;
}
.partners.content h3 {font-weight:normal; margin:25px 0 15px;}
img.partners-icon {margin-top:35px;}

.content-shadow h3 { font-weight:400;}

h5.revenue img {margin-right:8px;}
h5.revenue {font-size:20px;}

.logos {margin:20px 0 15px;}

section#question, section#compare{
 background:#f7f7f7 url(../images/shadow.png) center bottom no-repeat;
 padding: 75px 0;
 position:relative;
 text-align:center;
}

#compare h3 {margin-bottom:40px;}

.btn-lg {
  font-size:16px;
  border-radius: 4px;
  margin: 0 10px;
  padding: 8px 16px;
}

.btn-lg.equal {
 margin: 0 0 15px 0;
 float:left;
 width:225px;
 clear:both;
}

.topgap {padding-top:16px;}


.btn-default {
  color:#fff;
  text-shadow: 1px 1px 1px #666;
  background: rgb(0,160,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(0,160,255,1) 50%, rgba(0,129,205,1) 100%, rgba(0,129,205,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,160,255,1)), color-stop(100%,rgba(0,129,205,1)), color-stop(100%,rgba(0,129,205,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(0,160,255,1) 50%,rgba(0,129,205,1) 100%,rgba(0,129,205,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,160,255,1) 50%,rgba(0,129,205,1) 100%,rgba(0,129,205,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,160,255,1) 50%,rgba(0,129,205,1) 100%,rgba(0,129,205,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,160,255,1) 50%,rgba(0,129,205,1) 100%,rgba(0,129,205,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0ff', endColorstr='#0081cd',GradientType=0 ); /* IE6-9 */
  border-color: #0081cd;
    margin-top: 10px!important;
}

.btn-default:hover, .btn-default:focus {
   border-color: #0081cd;
   background: #0081cd;
   color:#fff;
}

.btn-default .glyphicon{
  color: #fff;
  font-size:15px;
}

.btn-default.download {
  text-shadow: 1px 1px 1px #666;
  background: #ff9600; 
  background: -moz-linear-gradient(top, #ff9600 0%, #ff6200 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9600), color-stop(100%,#ff6200)); 
  background: -webkit-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: -o-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: -ms-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: linear-gradient(to bottom, #ff9600 0%,#ff6200 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9600', endColorstr='#ff6200',GradientType=0 );
  border-color: #d65500;
}

.btn-default.buy {
background-color:#17951d; 
background: #17951d; /* Old browsers */
background: -moz-linear-gradient(top,  #17951d 0%, #1cc023 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17951d), color-stop(100%,#1cc023)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #17951d 0%,#1cc023 100%); /* IE10+ */
background: linear-gradient(to bottom,  #17951d 0%,#1cc023 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17951d', endColorstr='#1cc023',GradientType=0 ); /* IE6-9 */
 border-color: #17951d;
}

.btn-default.buy:hover {
  background-color:#1aaa20;
}

#question h3 {color:#009fd8; font-size:21px; font-weight:400; margin-bottom:40px;}

#clients {padding:40px 0; background: #efefef;}
#clients img { vertical-align:middle; margin:0 auto;}
.thomson {position:absolute; top:-17px;}

.cl {display: table;  width: 100%; }
  
.client {  
  vertical-align:middle; 
  display: table-cell;
  float: none;  
 }
 

section#faq{
 background:#fff url(../images/shadow-faq.png) center top no-repeat;
 padding: 60px 0;
 position:relative;

} 
.reviews h3 {margin-top:0;}
.reviews .business {color: #009fd8; font-size:15px;}

section.content-shadow.review-content {padding:0;}

.contact-info {
  padding: 40px 0;
  background:#f1f1f1;
  position:relative;
}

.contact-info:after {
content: ' ';
position: absolute;
width: 0;
height: 0;
left: 0px;
right:0;
margin:auto;
bottom: -32px;
border: 17px solid;
border-color: #f1f1f1 transparent transparent transparent;
z-index: 0;
}

.reviews{
  border-left:0;
  background: url(../images/speech-blue.png) no-repeat 100% 15px;
  padding: 75px 0;
  position:relative;
  
}

#faq .panel { margin-bottom: 25px;}
#faq .panel-body { color: #044774; padding: 15px 15px 15px 20px;}
#faq .panel-default {}
#faq .panel-default>.panel-heading {
color: #fff;
background-color: #044774;
border-color: #044774;
padding: 15px 15px 15px 65px;
}

#faq .panel-default>.panel-heading.technical {background: #044774 url(../images/technical.png) no-repeat 20px 16px;}
#faq .panel-default>.panel-heading.sales {background: #044774 url(../images/sales.png) no-repeat 20px 16px;}
#faq .panel-default>.panel-heading.key {background: #044774 url(../images/key.png) no-repeat 20px 16px;}

#faq h3 {
  color: #009fd8;
  font-weight: normal;
  font-size:23px;
  margin-top:0;
}

#faq .panel-title {
font-size: 23px;
color: #fff;
}

#faq .panel-title  span{ font-size:18px; text-align:right; padding-right:65px; float:right; display:inline-block; margin-top:2px;}

#faq .panel-title>a.collapsed{color: #fff;  text-decoration:none; width: 100%; display: block; background: url(../images/faq-arrow-down.png) no-repeat 98% 20%;}
#faq .panel-title>a {color: #fff;  text-decoration:none; width: 100%; display: block;  background: url(../images/faq-arrow.png) no-repeat 98% 20%;}
#faq .odd { background: #fcfcfc; }


section#free-download {
  background: #f7f7f7;
  padding:65px 0 45px;
  color: #004678;
}

section#features {
padding:75px 0 25px;
background:#fff url(../images/shadow.png) center bottom no-repeat;
color:#616161;
}

section#features-content, section.content-shadow {
padding:45px 0 45px;
background:#f7f7f7 url(../images/shadow.png) center bottom no-repeat;
color:#616161;
}

section.content-shadow h2, section.content h2 {margin-bottom:20px;}

.content-shadow-white-bg{
padding:65px 0 45px;
background:#fff url(../images/shadow.png) center bottom no-repeat;

}

section.content { padding:45px 0 45px;}

section#features-content ul {}
section#features-content ul li {padding-bottom:5px; font-size:14px;}
 


section#os-support{
 background:#00819f;
 padding: 20px 0 20px;
 color:#fff;
}

section#os-support h3 {color: #fff; margin-top:0;}
section#os-support ul {list-style:none; padding:0;}


section#what-does-it-do .feature, section#features .feature {margin: 10px 0;}

section#video-module {
padding: 60px 0;
background:#f7f7f7;
}

.benefit {border-radius:4px; background:#044774; padding:25px; color:#fff; text-align:center; height:250px;}
.benefit h3 {color:#fff; font-weight:normal; font-size:23px; margin-top:10px; margin-bottom:15px;}

section#video-module .feature-image, section.benefits-content .feature-image  {max-width:355px; margin: 0 auto; width:auto;}

section#video-module .feature-image {margin-top:8px;}

.benefits-content ul {color:#009fd8; padding-left:20px;}

section#features .feature { display:table;}
section#features .feature-row { display: table-row;}
section#features .feature-thumb { display: table-cell; float:none; vertical-align:top;}
section#features .feature-content { display: table-cell; float:none;}
section#features .feature-content h3 {margin-top:0;}
.features-row {margin: 10px 30px;}

section#testimonials {
  background:#f7f7f7 url(../images/shadow.png) center bottom no-repeat;
  padding:45px 0 95px;
  color: #004678;
}

#testimonials.overview{background-image:none;}
#spiceworks.spiceworks {  background:#fafafa; padding:30px 0 35px;}

#testimonials p.love {margin-bottom:35px;}
#spiceworks a:link, section#video-module a:link , .benefits-content a:link{text-decoration:underline;  color: #004678;}
#spiceworks a.btn:link {color:#fff;  text-decoration:none;}
#testimonials.overview h2 {margin-bottom:25px;}
#testimonials.overview p.trial {margin-bottom:35px; opacity:1;}

img.spiceworks {margin: 0 auto 25px;}

#download-intro {padding:25px 0;}

.testimonial {
  background: #54bfff url(../images/speech.png) no-repeat 100% 90%;
  color:#fff;
  padding:15px;
  border-radius:8px;
  margin:0 5px;
  z-index:1;
  text-align:left;
  position:relative;
  font-size:15px;
}

.testimonial .author {color: #08609b; margin-top:15px; margin-bottom:5px; font-size:15px; line-height:1.1; position:absolute;bottom:55px;}
.testimonial .position {color: #08609b; font-size:14px; line-height:1.1; position:absolute; bottom:30px;}
.testimonial .business {color: #fff; font-size:13px;line-height:1.1; position:absolute; bottom:10px;}

.item .row {margin-bottom:35px;}

.homepageslider .item .row {margin-bottom:0px;}
.slide-img {max-height:304px; width:auto;}

.testimonial:after {
 	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 40px;
	bottom: -30px;
	border: 17px solid;
	border-color: #54bfff transparent transparent #54bfff;
	z-index:0;
}

.carousel-indicators{
   
  background: #044774;  
  padding:5px; width:200px; 
  position:relative;
  left:0;
  right:0;
  text-align: center;
  margin: 60px auto 0;
   border-radius: 20px;
  behavior: url(PIE.htc);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  }
  
  .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {/*margin-top:-65px;*/}

.carousel-indicators li {}

.carousel-control.right, .carousel-control.left {background-image:none; filter:none;}
.carousel-control {width:5%;}

.carousel-inner {width:95%; margin-left:auto; margin-right:auto;}

.carousel-control.right {right:-20px;}
.carousel-control.left {left:-20px;}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {color: #d9d9d9;}

section#love-altaro{
 background:#169cd9;
 color:#fff;
 padding: 30px 0 55px;
}

#love-altaro blockquote {
  border-left:0;
  background: url(../images/quote.png) no-repeat 0 0;
  padding: 0 20px 35px 40px;
  font-style: italic;
  position:relative;
  
}
#love-altaro img{ margin: 0 0 25px 40px;}

#love-altaro blockquote .quote {
  margin: 0 0 45px;
}

#love-altaro blockquote .author{
  font-weight:700;  
}

#love-altaro h2 {color: #fff; margin-bottom:35px; font-size:39px;}

section#price{
 padding: 30px 0 15px;
}

#price .thumbnail {border-radius: 0; padding: 30px 25px; margin-top:30px;}
#price .thumbnail h3 {font-weight: normal;}
#price .free-edition h2, #price .standard-edition h2, #price .unlimited-edition h2{ text-transform:uppercase; font-weight:700;}

.free-edition, #price .free-edition h2, #price .free-edition h3, .free-edition .glyphicon-ok{ color: #0086d6; text-align:center;}
#price .free-edition h2 {background: #ebf9fd; padding: 15px; width: 80%; margin-left: auto; margin-right: auto;}

 #price-table .glyphicon-ok{ color: #0086d6; text-align:center; font-size:28px;}

#price .standard-edition h2 {background: #e6f1f4; padding: 15px; width: 80%; margin-left: auto; margin-right: auto;}
 .unlimited-edition, #price .unlimited-edition h2, #price .unlimited-edition h3, .unlimited-edition .glyphicon-ok{ color: #264769; text-align:center;}
#price .unlimited-edition h2 {background: #e4e9ed; padding: 15px; width: 80%; margin-left: auto; margin-right: auto;}
.pricing-table {display:table-row;}
#price .free-edition .thumbnail {
 border-width:4px;
 border-color: #52c9f4;
 display:table-cell;
}
#price .standard-edition  .thumbnail{
 border-width:4px;
 border-color: #057589;
 display:table-cell;
}
#price .unlimited-edition .thumbnail {
 border-width:4px;
 border-color: #264769;
 display:table-cell;
}

section#price-table{
 padding: 15px 0 10px;
 color: #044774;
}

#price-table .panel {border:0;}
th.package {background: #044774; color:#fff; text-align:center; border-radius: 4px 4px 0 0; margin:0 5px; font-size:15px;}
th.package span {font-weight:normal;}

#price-table  table { 
border-spacing: 10px 0;
border-collapse: separate; 
padding:0;
text-align:center;
font-size:17px;
}

#price-table table.partner { margin-bottom:0}

#price-table  tr.last td {
padding:0;
background:#fff;
border-left:0;
border-right:0;
}
#price-table .partner  tr.last td , #price-table .partner  tr th{ padding-top:25px; padding-bottom:25px;}

#price-table   .download img {height:61px; }

#price-table td.deal { color: #18981d; font-size:20px; font-weight:600;}
#price-table td.deal span { font-size:13px; color: #18981d; font-weight: normal;}

#price-table  td span {font-size:14px; color:#009fd8; line-height:1.1;}

#price-table  table td:first-child {text-align:left; width:32%; padding: 8px 12px; }

#price-table table tr.last td:first-child { padding:60px 0 0; }

#price-table select.form-control {width:60px; float:none; margin:0 auto 10px; padding: 5px; overflow: hidden;}


#price-table td {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding:8px 8px;
}

#price-table h3 {
  margin: 0 0 35px;
}

.panel-partners  { background: #f7f7f7; padding:30px; border-radius:6px;}
.panel-partners h3 {font-weight:normal;}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th, .table>tbody>tr>td {vertical-align: middle;}
.table>thead>tr>th {
  border-bottom:0;
  font-size:17px;
}

#price-table .panel {
margin-bottom: 0;
-webkit-box-shadow: none;
box-shadow: none;
}
#price-table .panel-body {padding:15px 25px;}
#price-table .panel-default {
  border-radius:0; 
  border-left:0;
  border-right:0;
  border-bottom:0;
}

section#form-section{
 background:#fff;
 padding: 45px 0 45px;
}

#form-section h2 {font-weight:400; font-size:32px;}
#form-section {color: #616161;}

#form-section .top-form {
margin-top:25px;
}

.form-control {
  height: 40px;
  padding: 12px 12px;
  font-size: 15px;
  color:#044774;
}


.form-control::-webkit-input-placeholder {
   color:#044774;
   font-family: 'Source Sans Pro', sans-serif;
}

.form-control:-moz-placeholder { /* Firefox 18- */
    color:#044774;  
	font-family: 'Source Sans Pro', sans-serif;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
    color:#044774;
font-family: 'Source Sans Pro', sans-serif;	
}

.form-control:-ms-input-placeholder {  
    color:#044774;
	font-family: 'Source Sans Pro', sans-serif;
}

.top-form {background: transparent; padding:0;}
.top-form  .form-control {
  background: #fcfcfc;
  width: 80%;  
}

.top-form textarea.form-control {
height: 94px;
}
.top-form  .download{
  width:60%; 
  text-transform:uppercase;
  white-space:normal;
  text-shadow: 1px 1px 1px #666;
  background: #ff9600; 
  background: -moz-linear-gradient(top, #ff9600 0%, #ff6200 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9600), color-stop(100%,#ff6200)); 
  background: -webkit-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: -o-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: -ms-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
  background: linear-gradient(to bottom, #ff9600 0%,#ff6200 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9600', endColorstr='#ff6200',GradientType=0 );
  border-color: #d65500;
  padding:10px 8px;
}

  p.trial {
  opacity:0.8;
  color:#004678;
}

.hero-feature {
    margin-bottom: 30px;
}

footer {
    margin: 0 0;
	background: #001a2a;
	padding:  0;
	color:#fff;
	font-size:14px;
	vertical-align:middle;
	position: relative;
	min-height: 100px;
	
	display: table;
	width:100%;
	
   
}

.footer .left-side {background:#102838; border-right:1px solid #4D4444; display:table-cell; height:100%; padding: 45px 0;}
.footer .right-side {padding: 45px 0; display:table-cell; height:100%;}

.footer .left-side .container {width: 240px!important; margin: 0 0 0 auto;}
.footer .right-side .container {width: 88%!important; margin: 0 auto 0 0;}

.footer .col-md-offset-1 {margin-left: 4.33333333%;}

.footer ul.social {margin: 0 auto;}
.footer .altaro { vertical-align:middle; opacity: 0.7; margin:25px 0;}

.footer h3 {font-size:16px; font-weight: normal; margin:0; color: #fff}
.footer h3.support {color: #4abbff;}
.footer h3.hyper-v {color: #a4dd5e;}

.footer ul {margin: 20px 0; list-style:none; padding:0;}
.footer ul  li {list-style:none; padding-bottom: 5px; }
.footer ul  li a, .footer ul  li a:visited {color: #fff}

 ul.new-social { margin:15px 0 25px; height:32px; list-style:none; padding:0;}
 ul.new-social li {float:left; margin: 0 3px; display:inline-block;width:32px; height:32px;}
 .new-social a {display: block; text-indent:-99999px; width:32px; height:32px;}
 .new-social a:hover {opacity:0.7;} 
 .new-social a.fb {background: url(../images/fb.png) no-repeat;}
 .new-social a.in {background: url(../images/in.png) no-repeat;}
 .new-social a.twitter {background: url(../images/twitter.png) no-repeat;}
 .new-social a.google-plus {background: url(../images/google.png) no-repeat;}
 
 .steps  ul.new-social { margin:0 0 15px;}
 
 .downloadlinks a {margin: 0 0 20px; display:block;}


